/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program testing islower() */
#include <ctype.h>
#include <stdio.h>

int main() {
    char c = 'A';
    printf("islower('%c') returns %d\n", c,islower(c));
    if(islower(c) > 0)
        printf("'%c' is a lower case character.\n", c);
    else
        printf("'%c' is not a lower case character.\n", c);
    c = 'a';
    printf("islower('%c') returns %d\n", c,islower(c));
    if(islower(c) > 0)
        printf("'%c' is a lower case character.\n", c);
    else
        printf("'%c' is not a lower case character.\n",c);

}
